Subject: Re: [EDUC] Présentation + questions sur l'apprentissage de la programmation pour les 4-5 ans
From: TuxunFree Linuxian <[email-masked]>
To: Karine Lesellier <[email-masked]>
Cc: David MENTRÉ <[email-masked]>, "[email-masked] >> Liste April Educ" <[email-masked]>
Date: Mon, 24 Nov 2014 23:54:09 +0100
List-Id: <educ.april.org>

Bonjour,
il y a "Ardublock" qui fonctionne sur le meme principe que scratch... mais
pour Arduino.

http://blog.ardublock.com/

Et je confirme Scratch est deja utilisé pour des sessions de coding gouter
avec des 7-12ans, un peu partout dans le monde.

je trouve que l'important n'est pas de savoir coder, mais de comprendre que
le monde technologique autour de nous est programmable. (et libre, au
depart). sinon on revient au point de départ: on utilise des outils et on
se fige dans des usages. coder c'est bien mais pour faire quoi?

A++

Mickaël Mabileau
06 51 57 10 16
Bénévole de la Fabrique d'Usages Numériques et du 'Linux User Group' de
Tours http://www.adeti.org/-LUG-Adeti-org-

(¯`·._.·[Projet FunLab-Le FabLab de Tours-> http://funlab.fr ]·._.·´¯)

Le 23 novembre 2014 16:31, Karine Lesellier <[email-masked]>
a écrit :

> Bonjour David, bonjour à tous,
> J'espère ne pas être hors sujet. Mais j'ai vu faire (sans avoir testé
> moi-même) avec des petits d'âge maternelle une initiation à la
> programmation de type "LOGO" IRL dans un labyrinthe.
> Concrètement : Un labyrinthe (assez simple) avec une entrée une sortie,
> créé avec des blocs, ou des chaises, ou dessiné à la craie, ou ce qu'on
> veut mais avec des angles droits. Ça se joue à deux, un enfant qui ne voit
> pas (yeux bandés) doit parcourir le labyrinthe, et un autre hors du
> labyrinthe qui le guide à la voix, en lui disant "avance de deux pas,
> tourne (là des fois c'est un peu compliqué entre gauche et droite...)" etc.
> Dans le même style, le suivi d'une recette de cuisine est aussi une
> introduction à l'algorythmique ;)
> Espérant avoir aidé,
>
> Karine Ls
>
> Le 22 novembre 2014 14:35, David MENTRÉ <[email-masked]> a
> écrit :
>
>> Bonjour à tous,
>>
>> Je me présente : David Mentré, 41 ans, informaticien, libriste depuis pas
>> mal de temps (disons 1993 - 1994), membre fondateur de Gulliver (1998),
>> groupe de libristes rennais. Pour plus de liens sur mes occasionnelles
>> contributions au libre :
>>    http://gulliver.eu.org/david_mentre
>>
>> Je suis membre de l'April depuis quelques années (arrivé au moment de la
>> grosse augmentation du nombre d'adhérents) mais je n'ai jamais interagit
>> avec l'asso (adhésion de soutient seulement)... jusqu'à aujourd'hui. :-)
>>
>> Ma question : quelles ressources libres (doc + logiciels) pouvez-vous
>> avoir pour enseigner la programmation à des tous petits, 4-5 ans,
>> Maternelle Moyen et Grands ? Avez vous des témoignages, des expériences à
>> partager ?
>>
>> J'ai commencé mes recherches sur Internet. J'ai trouvé quelques liens
>> intéressants comme :
>>   https://github.com/elefevre/programmation-pour-les-enfants
>> Mais cette liste ne donne pas *que* des systèmes ou ressources libres.
>> Par exemple, je ne pense pas que Scratch du MIT donné en référence soit
>> libre.
>>
>> Je me suis dit que certains membres de l'April devaient avoir des infos à
>> partager.
>>
>> Merci d'avance pour tout pointeur,
>> Bien cordialement,
>> david
>>
>>
>>
>> --
>> Pour gérer votre abonnement à la liste educ et vos informations
>> personnelles :
>> http://listes.april.org/wws/info/educ
>>
>>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ